
@media screen and (max-width: 740px) 	{
	#nav > li > a { 
					  display: block; 
					  padding: 1% 0;
					  font-family: 'Noto Sans', sans-serif;
					  font-size:8px;
					  font-weight:700;
					  text-decoration: none;
					  text-align:right;
					  text-transform:uppercase;
					}
	#scrollbar1 label {  float:left; width:100%;  padding:0;  margin: 0 auto 0px; text-align:justify; font-size:12px; color:#FFFFFF;  }
	#scrollbar1 span {  float:left; width:100%;  padding:0;  margin: 0 auto 8px; text-align:justify; font-size:12px; color:#999999;  }
}

@media screen and (max-width: 400px) {
	#nav > li > a { 
					  display: block; 
					  padding: 0.1% 0;
					  font-family: 'Noto Sans', sans-serif;
					  font-size:6px;
					  font-weight:700;
					  text-decoration: none;
					  text-align:right;
					  text-transform:uppercase;
					}
	#scrollbar1 label {  float:left; width:100%;  padding:0;  margin: 0 auto 0px; text-align:justify; font-size:12px; color:#FFFFFF;  }
	#scrollbar1 span {  float:left; width:100%;  padding:0;  margin: 0 auto 8px; text-align:justify; font-size:12px; color:#999999;  }
}
